<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld5203m000" xml:lang="en">
   <Header>
      <Title>Import Ledger Accounts (tfgld5203m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to import
		  a range of ledger accounts and save them with a standard <Link href="/baanerp/tp/glossary/glossary#000046" role="glossary">exchange-rate type</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can later change
		  the exchange-rate types or add new ledger accounts using the
		  translation-adjustment scheme in the <GUIRef href="/baanerp/tf/gld/tfgld5503m000" role="session">Ledger Accounts by Translation Adjustment Scheme (tfgld5503m000)</GUIRef> session.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tral">
         <Header>
            <Title>Translation Adjustment Scheme</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TranslAdjust_tf" role="glossary">translation-adjustment</Link> scheme.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="trex">
         <Header>
            <Title>Exchange Rate Type</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tp/glossary/glossary#000046" role="glossary">exchange-rate type</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>It defines the
			 exchange rates that apply to the ledger account. The rate can differ per
			 ledger-account type.</Paragraph>
         </SimpleSection>
         <SimpleSection>
            <SectionTitle>Example</SectionTitle>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="3">
                  <TR no="1" isLast="false">
                     <TH rowspan="1" colspan="1">Account Type</TH>
                     <TH rowspan="1" colspan="1">Exchange rate type</TH>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Balance Sheet</TD>
                     <TD rowspan="1" colspan="1">closing rate</TD>
                  </TR>
                  <TR no="3" isLast="true">
                     <TD rowspan="1" colspan="1">Profit &amp; Loss</TD>
                     <TD rowspan="1" colspan="1">average rate</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="over">
         <Header>
            <Title>Update Exchange Rate Type</Title>
         </Header>
         <FuncDesc>If this check box is selected, ERP Enterprise inserts an exchange-rate type for each
		  imported ledger account.</FuncDesc>
         <SimpleSection>
            <Paragraph>Existing records
			 that contain selected ledger accounts are overwritten.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>